Bug 189700 - Packages To Remove: Total Download size 0.0
Summary: Packages To Remove: Total Download size 0.0
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-23 13:14 UTC by Chitlesh GOORAH
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 06:21:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (162.28 KB, image/png)
2006-04-23 13:14 UTC, Chitlesh GOORAH
no flags Details

Description Chitlesh GOORAH 2006-04-23 13:14:18 UTC
Description of problem:
When removing packages, yumex doesnot calculate the total size of the packages
to be remove.

Version-Release number of selected component (if applicable):
yumex-0.99.16-1.0.fc5

How reproducible:
Everytime

Steps to Reproduce:
1.yumex
2.select packages to remove
3.
  
Actual results:
Total download size is Zero

Expected results:
-SIZE

Additional info:

Comment 1 Chitlesh GOORAH 2006-04-23 13:14:19 UTC
Created attachment 128130 [details]
screenshot

Comment 2 Tim Lauridsen 2006-04-24 06:21:09 UTC
The download size dont show the size of the packages to download, no the size of
the packages, to act on. When you only are removing packages, nothing is
download, and the size is 0. :-)))


Comment 3 Chitlesh GOORAH 2006-04-24 08:18:03 UTC
Oops I forgot to file it as a RFE.

It would be nice to have such a feature while removing packages :)

Comment 4 Tim Lauridsen 2006-04-24 08:31:17 UTC
OK, i have addded it to the TODO list. http://yumex.python-hosting.com/wiki/ToDoList


Note You need to log in before you can comment on or make changes to this bug.